Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1685052 - [DOCS]Should change the title "Deleting Curator Indices" [NEEDINFO]
Summary: [DOCS]Should change the title "Deleting Curator Indices"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.1.0
Assignee: Michael Burke
QA Contact: Qiaoling Tang
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-04 09:14 UTC by Qiaoling Tang
Modified: 2019-03-12 14:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-08 12:39:05 UTC
Target Upstream Version:
mburke: needinfo? (xtian)


Attachments (Terms of Use)

Description Qiaoling Tang 2019-03-04 09:14:11 UTC
Document URL: 
https://docs.openshift.com/container-platform/4.0/logging/efk-logging-curator.html#efk-logging-curator-yaml_efk-logging-curator

Section Number and Name: 
Deleting Curator Indices

Describe the issue: 
The title "Deleting Curator Indices" isn't accurate.

Suggestions for improvement: 
The curator is to delete indices in ElasticSearch, maybe the title could be "Deleting Indices in ElasticSearch" or something else.

Additional information:

Comment 2 Michael Burke 2019-03-07 17:37:35 UTC
Xiaoli -- Please see your change and other changes I made to bring the Curator docs in line with 4.0.

https://github.com/openshift/openshift-docs/pull/14027


Note You need to log in before you can comment on or make changes to this bug.